/*CSS Format by http://HomepageHelfer.net*/

/* -----------Sprachen----------- */
.language {
  float: left;
  width: 100%;
  min-height: 20px;
  margin-bottom: 1.6%;
  text-align: center;
  border-bottom: 1px solid #AB9C54;
}

/* -----------Deutsche Sprache----------- */
.de {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.de a {
  display: block;
  width: 36px;
  height: 20px;
  line-height: 20px;
  background: url(language_pack/button_de.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.de a:hover {
  background-position: bottom;
}

/* -----------Englische Sprache----------- */
.uk {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.uk a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_uk.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.uk a:hover {
  background-position: bottom;
}

/* -----------Französische Sprache----------- */
.fr {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.fr a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_fr.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.fr a:hover {
  background-position: bottom;
}

/* -----------Italienische Sprache----------- */
.it {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.it a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_it.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.it a:hover {
  background-position: bottom;
}

/* -----------Albanische Sprache----------- */
.al {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.al a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_al.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.al a:hover {
  background-position: bottom;
}

/* -----------Bosnische Sprache----------- */
.ba {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.ba a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_ba.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.ba a:hover {
  background-position: bottom;
}

/* -----------Bulgarische Sprache----------- */
.bg {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.bg a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_bg.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.bg a:hover {
  background-position: bottom;
}

/* -----------Chinesische Sprache----------- */
.cn {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.cn a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_cn.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.cn a:hover {
  background-position: bottom;
}

/* -----------Dänische Sprache----------- */
.dk {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.dk a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_dk.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.dk a:hover {
  background-position: bottom;
}

/* -----------Spanische Sprache----------- */
.es {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.es a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_es.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.es a:hover {
  background-position: bottom;
}

/* -----------Finnische Sprache----------- */
.fi {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.fi a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_fi.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.fi a:hover {
  background-position: bottom;
}

/* -----------Neugriechische Sprache----------- */
.gr {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.gr a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_gr.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.gr a:hover {
  background-position: bottom;
}

/* -----------Kroatische Sprache----------- */
.hr {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.hr a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_hr.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.hr a:hover {
  background-position: bottom;
}

/* -----------Ungarische Sprache----------- */
.hu {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.hu a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_hu.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.hu a:hover {
  background-position: bottom;
}

/* -----------Hindi----------- */
.in {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.in a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_in.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.in a:hover {
  background-position: bottom;
}

/* -----------Japanische Sprache----------- */
.jp {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.jp a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_jp.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.jp a:hover {
  background-position: bottom;
}

/* -----------Khmer-Sprache----------- */
.kh {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.kh a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_kh.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.kh a:hover {
  background-position: bottom;
}

/* -----------Koreanische Sprache----------- */
.kr {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.kr a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_kr.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.kr a:hover {
  background-position: bottom;
}

/* -----------Laotische Sprache----------- */
.la {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.la a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_la.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.la a:hover {
  background-position: bottom;
}

/* -----------Mazedonische Sprache----------- */
.mk {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.mk a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_mk.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.mk a:hover {
  background-position: bottom;
}

/* -----------Mongolische Sprache----------- */
.mn {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.mn a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_mn.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.mn a:hover {
  background-position: bottom;
}

/* -----------Malaysische Sprache----------- */
.my {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.my a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_my.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.my a:hover {
  background-position: bottom;
}

/* -----------Norwegische Sprache----------- */
.no {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.no a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_no.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.no a:hover {
  background-position: bottom;
}

/* -----------Nepali----------- */
.np {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.np a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_np.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.np a:hover {
  background-position: bottom;
}

/* -----------Polnische Sprache----------- */
.pl {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.pl a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_pl.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.pl a:hover {
  background-position: bottom;
}

/* -----------Portugiesische Sprache----------- */
.pt {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.pt a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_pt.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.pt a:hover {
  background-position: bottom;
}

/* -----------Rumänische Sprache----------- */
.ro {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.ro a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_ro.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.ro a:hover {
  background-position: bottom;
}

/* -----------Serbische Sprache----------- */
.rs {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.rs a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_rs.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.rs a:hover {
  background-position: bottom;
}

/* -----------Russische Sprache----------- */
.ru {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.ru a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_ru.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.ru a:hover {
  background-position: bottom;
}

/* -----------Arabische Sprache----------- */
.sa {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.sa a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_sa.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.sa a:hover {
  background-position: bottom;
}

/* -----------Schwedische Sprache----------- */
.se {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.se a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_se.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.se a:hover {
  background-position: bottom;
}

/* -----------Slowenische Sprache----------- */
.si {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.si a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_si.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.si a:hover {
  background-position: bottom;
}

/* -----------Slowakische Sprache----------- */
.sk {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.sk a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_sk.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.sk a:hover {
  background-position: bottom;
}

/* -----------Thailändische Sprache----------- */
.th {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.th a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_th.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.th a:hover {
  background-position: bottom;
}

/* -----------Türkische Sprache----------- */
.tr {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.tr a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_tr.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.tr a:hover {
  background-position: bottom;
}

/* -----------Lateinische Sprache----------- */
.va {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.va a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_va.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.va a:hover {
  background-position: bottom;
}

/* -----------Vietnamesische Sprache----------- */
.vn {
  float: left;
  width: 40px;
  text-align: center;
  line-height: 20px;
  padding-left: 5px;
  margin-left: 5px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.vn a {
  display: block;
  width: 36px;
  height:20px;
  line-height:20px;
  background: url(language_pack/button_vn.png) no-repeat;
  background-position: top;
  text-decoration: none;
}
.vn a:hover {
  background-position: bottom;
}
